## libcache-memcached-fast-perl 0.19

=== debian/changelog ===
libcache-memcached-fast-perl (0.19-2build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 17:17:38 +0000

libcache-memcached-fast-perl (0.19-2) unstable; urgency=low

  * Ease building with git-buildpackage:
    + Git-ignore quilt .pc dir
    + Add dpkg source local-options.
  * Shorten Vcs-* stanzas.
  * Bump debhelper compat levet to 7.
    Tighten build-dependency on debhelper to match compatibility level.
  * Update copyright file:
    + Rewrite using draft 174 of DEP-5 format.
    + Fix use initial wildcard Files section.
    + Rewrap license fields at 72 chars, and shorten comments.
  * Bump policy compliance to standards-version 3.9.2.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 08 May 2011 02:07:24 +0200

libcache-memcached-fast-perl (0.19-1) unstable; urgency=low

  * Initial release. Closes: bug#579475.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 27 Apr 2010 23:56:31 +0200
