## libcache-memcached-fast-perl 0.21

=== debian/changelog ===
libcache-memcached-fast-perl (0.21-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:48:32 +0100

libcache-memcached-fast-perl (0.21-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Fix magic.t failure.
    + Fix typo in POD documentation.
    + Fix unnecessary string eval in constructor.

  [ Damyan Ivanov ]
  * Remove debian-specific .gitignore.

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

  [ gregor herrmann ]
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Xavier Guimard ]
  * Fix typos.

  [ Jonas Smedegaard ]
  * Update copyright file:
    + Fix use pseudo-license and pseudo-comment to obey silly
      restrictions of copyright format 1.0.
    + Add email for main upstream author.
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
    + Tidy Comment field in License paragraphs.
    + Bump file format to 1.0.
  * Bump standards-version to 3.9.4.
  * Bump dephelper compatibility level to 8.
  * Update package relations:
    + Relax to build-depend unversioned on debhelper, cdbs and
      devscripts: Needed versions satisfied in stable, and oldstable no
      longer supported.
  * Use canonical anonscm.debian.org hostname in Vcs-Browser URI.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Apr 2013 23:33:38 +0200
