=== debian/control ===
Source: libcache-memcached-fast-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 memcached
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libcache-memcached-fast-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcache-memcached-fast-perl.git
Homepage: http://openhack.ru/Cache-Memcached-Fast

Package: libcache-memcached-fast-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Enhances: libcache-memcached-perl
Description: Perl client for memcached, in C language
 Cache::Memcached::Fast is a Perl client for memcached, a memory cache
 daemon (http://www.danga.com/memcached/). Module core is implemented in
 C and tries hard to minimize number of system calls and to avoid any
 key/value copying for speed. As a result, it has very low CPU
 consumption.
 .
 API is largely compatible with Cache::Memcached, original pure Perl
 client, most users of the original module may start using this module
 by installing it and adding "::Fast" to the old name in their scripts.
