=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
 # Copyright 2010, Jonas Smedegaard <dr@jones.dk>
-# Description: Main Debian packaging script for Cache::Memcahced::Fast
+# Description: Main Debian packaging script for Cache::Memcached::Fast
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License as
@@ -24,7 +24,7 @@
 DEB_UPSTREAM_PACKAGE = Cache-Memcached-Fast
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Cache
 DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/K/KR/KROKI
-DEB_UPSTREAM_TARBALL_MD5 = b1d7b4e7efc692804df559f494ac0fe7
+DEB_UPSTREAM_TARBALL_MD5 = 085eec7771e7afee9a904130131f8023
 
 clean::
 	rm -f Makefile.old src/Makefile.old
