=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://search.cpan.org/dist/Cache-Memcached-Fast/   .*/Cache-Memcached-Fast-(\d[\d.]+)\.tar\.gz debian
