## libcache-memcached-fast-perl 0.22

=== debian/changelog ===
libcache-memcached-fast-perl (0.22-1) unstable; urgency=low

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update README.source to emphasize control.in file as *not* a
    show-stopper for contributions.
  * Install benchmarking scripts as examples.
  * Bump to standards-version 3.9.5.
  * Fix use canonical Vcs-Git URL.
  * Update copyright info:
    + Extend coverage for main ppport.h author.
    + Extend coverage of packaging, and bump its licensing to GPL-3+.
    + Add git URL as alternate source.
  * Update watch file to use metacpan.org URL.
  * Stop track tarball checksum: Check against upstrem git instead.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 21 May 2014 00:43:18 +0200
