=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  memcached
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libcache-memcached-fast-perl
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcache-memcached-fast-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcache-memcached-fast-perl.git
 Homepage: http://openhack.ru/Cache-Memcached-Fast
