## libcache-memcached-fast-perl 0.23

=== debian/changelog ===
libcache-memcached-fast-perl (0.23-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:16:36 +0000

libcache-memcached-fast-perl (0.23-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Add touch and touch_multi commands.
    + Speedup when application threads have per-thread Perl interpreters
      (multithreaded Apache, etc.).

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.6.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 May 2015 10:39:41 +0200
