## libcache-memcached-fast-perl 0.25

=== debian/changelog ===
libcache-memcached-fast-perl (0.25-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.25
  * Bump debhelper compatibility level to 9
  * Use secure protocol for the Vcs-Git header
  * use secure protocol in debian/watch
  * enable hardening build-flags in debian/rules
  * Declare conformance with Policy 4.1.1

 -- Damyan Ivanov <dmn@debian.org>  Mon, 23 Oct 2017 19:40:28 +0000
