=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Build-Depends: cdbs,
  devscripts,
  perl,
- debhelper,
+ debhelper (>= 9),
  dh-buildinfo,
  memcached
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcache-memcached-fast-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcache-memcached-fast-perl.git
+Standards-Version: 4.1.1
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcache-memcached-fast-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcache-memcached-fast-perl.git
 Homepage: http://openhack.ru/Cache-Memcached-Fast
 
 Package: libcache-memcached-fast-perl
