## libcache-memcached-fast-perl 0.27

=== debian/changelog ===
libcache-memcached-fast-perl (0.27-4build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:28:47 +0100

libcache-memcached-fast-perl (0.27-4) unstable; urgency=medium

  * Team upload.
  * Start/stop memcached during build tests and autopkgtests to enable the
    actual test suite.
  * Add patch from upstream Git which attempts to fix CI failures that
    also show up in #996712.
  * Refresh lintian overrides (changed output).

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Dec 2021 17:16:21 +0100

libcache-memcached-fast-perl (0.27-3) unstable; urgency=medium

  * Team upload.
  * Update Build-Depends for cross builds.
    Thanks to Helmut Grohne for the bug report. (Closes: #996840)

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Oct 2021 21:27:38 +0200

libcache-memcached-fast-perl (0.27-2) unstable; urgency=medium

  * avoid parallel build;
    closes: bug#994136, thanks to Adrian Bunk
  * update copyright info: fix license grant for packaging

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 22 Sep 2021 09:40:08 +0200

libcache-memcached-fast-perl (0.27-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Salvatore Bonaccorso ]
  * use salsa.debian.org in Vcs-* headers

  [ gregor herrmann ]
  * use secure GitHub URIs
  * Update upstream URL in various files in debian/*.
    Thanks to Matt Taggart for the bug report. (Closes: #907892)

  [ Debian Janitor ]
  * use secure copyright file specification URI
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse
  * remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.

  [ Jonas Smedegaard ]
  * update watch file:
    + use file format 4
    + mention gbp --uscan in usage comment
    + use substitution strings
  * update git-buildpackage config: avoid any .git* files
  * simplify rules; stop build-depend on devscripts dh-buildinfo cdbs
  * stop build-depend explicitly on perl:
    not called directly during build
  * use debhelper compatibility level 13 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * annotate test-only build-dependencies
  * declare compliance with Debian Policy 4.6.0
  * enable autopkgtest
  * set Rules-Requires-Root: no
  * update copyright info:
    + use License-Grant and Reference fields;
      add lintian overrides about Reference field
    + update coverage
    + list GitHub issue tracker as preferred upstream contact
  * use semantic newlines in long description and copyright fields

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 12 Sep 2021 16:17:47 +0200
