=== debian/control ===
Source: libcache-memcached-fast-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 memcached <!nocheck>,
 perl-xs-dev,
 perl:native,
 procps <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcache-memcached-fast-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcache-memcached-fast-perl
Homepage: https://metacpan.org/release/Cache-Memcached-Fast
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libcache-memcached-fast-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Enhances:
 libcache-memcached-perl,
Description: Perl client for memcached, in C language
 Cache::Memcached::Fast is a Perl client for memcached,
 a memory cache daemon (http://www.danga.com/memcached/).
 Module core is implemented in C
 and tries hard to minimize number of system calls
 and to avoid any key/value copying for speed.
 As a result, it has very low CPU consumption.
 .
 API is largely compatible with Cache::Memcached,
 original pure Perl client,
 most users of the original module may start using this module
 by installing it and adding "::Fast" to the old name in their scripts.
