=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

BUILDHOME = $(CURDIR)/debian/build
PIDFILE   = $(BUILDHOME)/memcached.pid
WHOAMI    = $(shell whoami)

%:
	dh $@ --no-parallel

override_dh_clean:
	dh_clean
	$(RM) -r $(BUILDHOME)

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	mkdir -p $(BUILDHOME)
	memcached -u $(WHOAMI) -P $(PIDFILE) -l 127.0.0.1 -d
	dh_auto_test
	[ ! -s $(PIDFILE) ] || /bin/kill `cat $(PIDFILE)`
endif
