=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

https://metacpan.org/release/Cache-Memcached-Fast \
.*/Cache-Memcached-Fast@ANY_VERSION@@ARCHIVE_EXT@
