## libcache-memcached-fast-perl 0.28

=== debian/changelog ===
libcache-memcached-fast-perl (0.28-3) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * This package fails to build with GNUMAKEFLAGS=--shuffle=reverse. This
    patch fixes it. (Closes: #1104430)

  [ gregor herrmann ]
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2025 00:36:32 +0200

libcache-memcached-fast-perl (0.28-2) unstable; urgency=medium

  * Team upload.
  * autopkgtests: smoke: skip t/perl-namespace.t.
    This test fails as XSLoader behaves differently in the build tree than
    with the installed package.
    Thanks to Niko Tyni for the analysis.
    (Closes: #1022793)

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Oct 2022 13:52:49 +0200

libcache-memcached-fast-perl (0.28-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patch: applied upstream now
  * update git-buildpackage config:
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config
  * declare compliance with Debian Policy 4.6.1
  * update copyright info: update coverage
  * build-depend on libtest2-suite-perl

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 08 Oct 2022 09:51:47 +0200
