=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ libtest2-suite-perl <!nocheck>,
  memcached <!nocheck>,
  perl-xs-dev,
  perl:native,
@@ -10,7 +11,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcache-memcached-fast-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcache-memcached-fast-perl
 Homepage: https://metacpan.org/release/Cache-Memcached-Fast
