=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

BUILDHOME = $(CURDIR)/debian/build
PIDFILE   = $(BUILDHOME)/memcached.pid
WHOAMI    = $(shell whoami)

%:
	dh $@ --no-parallel

execute_after_dh_clean:
	$(RM) -r $(BUILDHOME)

execute_before_dh_auto_test:
	mkdir -p $(BUILDHOME)
	memcached -u $(WHOAMI) -P $(PIDFILE) -l 127.0.0.1 -d

execute_after_dh_auto_test:
	[ ! -s $(PIDFILE) ] || /bin/kill $$(cat $(PIDFILE))
